maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edwin Punzalan <epunza...@exist.com>
Subject Re: [m2] dependency versions
Date Fri, 21 Oct 2005 00:30:42 GMT
Those are erroneous poms in the repo...

We'll be fixing those real soon.  For now, you can edit the downloaded 
pom in your local repo and replace those with the correct versions.



Xavier Toth wrote:

>In http://www.ibiblio.org/maven2/activemq/activemq/3.1/activemq-3.1.pom a
>number of the dependencies contain versions like the following. The
>dependencies don't download is it valid to use a variable?
>
>    <dependency>
>      <groupId>xstream</groupId>
>      <artifactId>xstream</artifactId>
>      <version>${xstream_version}</version>
>    </dependency>
>
>  
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message